<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fbd5955f706eefb07be96db9d83fb487">
  <dict>
    <!--2023-02-11 10:07:20.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
